body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	background-color: #CCC;
	padding: 10px;
}
.HeaderTable {
	
}
.ContentTable {
}

.textbox   	{ color: #000000; font-size: 11px; text-align: left; vertical-align: middle; border: 1px #cccc99 solid; 
		height: 20px; background-color: #FFFFFF}
.textblock  { color: #000000; font-size: 11px; text-align: left; vertical-align: middle; border: 1px #cccc99 solid; 
		background-color: #FFFFFF}
.button  	{ color: #546822; font-size: 11px; background-color: #f5f5eb;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #993300;
		border-right-color: #000000;
		border-bottom-color: #000000;
		border-left-color: #993300; padding-top: 2px; padding-bottom: 2px; font-weight: bold; border-color: #546822 546822 546822; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
p 		{	font-size: 12px;
	font-weight: normal;
	list-style-type: circle;
	color: #030;}
li {	font-size: 12px;}

h1		{ font-size: 18px; font-weight: normal; color: #990000}
h2		{ font-size: 12px; font-weight: bold; color: #990000; border-color: #666666 black black #666666; 
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 1px;
		padding-top: 2px;
		padding-left: 3px;}
h3 		{ font-size: 12px; color: #990000;}
h4 		{ font-size: 12px; color: #990000;}
h5 		{ font-size: 11px; color: #546822; font-weight: bold}
h6 		{ font-size: 11px; color: #546822;}
A:hover 	{COLOR: #546822; TEXT-DECORATION: none; font-weight: bold}
A:link 	{COLOR: #546822; TEXT-DECORATION: none; font-weight: bold}
A	{COLOR: #546822;  font-weight: bold}
.tbl{ font-size: 11px; line-height: normal; font-variant: normal; color: #000000;}
.fld { font-size: 12px; color: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; 
		border-bottom-width: 1px; border-left-width: 1px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.tblsmall {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #CC3300}
h6 { font-size: 11px; font-style: italic; line-height: normal; font-weight: normal } 
textblock  { font-size: 10px; font-style: normal; line-height: normal; color: 546822 } 
ul { font-size: 12px;}
.clearleft { clear: left;}
.clearright { clear: right;}
.clearboth, .clear { clear: both;}
